import { Box, Typography } from "@mui/material"
import styled from "styled-components"
import selectedTheme from "../../../themes"

export const NoReviewsContainer = styled(Box)`
`
export const NoReviewsText = styled(Typography)`
  color: ${selectedTheme.primaryPurple};
  font-size: 24px;
  font-family: "Open Sans";
  text-align: center;
  font-weight: 700;
  width: 100%;
  
`
export const NoReviewsAltText = styled(Typography)`
  font-size: 12px;
  color: ${selectedTheme.primaryDarkText};
  font-family: "Open Sans";
  text-align: center;
  width: 100%;
  margin-bottom: 36px;
`